
http:
  routers:
    # be1-dev:
    #   service: org
    #   rule: "Host(`bma-ehr-dev1.frappet.synology.me`) && (PathPrefix(`/api/v1/Organization`)||PathPrefix(`/api/v1/PositionMaster`))"   

    report-server-dev:
      service: report-server-dev
      rule: "Host(`bma-ehr.frappet.synology.me`) && (PathPrefix(`/api/v1/report-template`) )"   

  services:
    # org:
    #   loadBalancer:  
    #     servers:
    #     - url: 'http://192.168.1.9:4053/'  
    report-server-dev:
      loadBalancer:  
        servers:
        - url: 'http://192.168.1.40:7001/'

  middlewares:
    user-auth: # UserName:admin Password: admin123 
      basicAuth: 
        users: #create from htpasswd
          - "admin:$apr1$rKaNOONw$vJXI83by5aEK4xdtiov3W1"
          - "frappet:$apr1$SeCe2hH6$DcAxZNsMSmIjd4/9TUWVC."

